RSS   Vulnerabilities for 'Yuhhu superstar 2008'   RSS

2008-11-28
 
CVE-2008-5270

CWE-89
 

 
SQL injection vulnerability in view.topics.php in Yuhhu Superstar 2008 allows remote attackers to execute arbitrary SQL commands via the board parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top